Description: fix pod syntax
Origin: vendor
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2015-11-30
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=109969
Bug: https://rt.cpan.org/Ticket/Display.html?id=109969

--- a/lib/AnyEvent/Processor.pm
+++ b/lib/AnyEvent/Processor.pm
@@ -229,11 +229,11 @@
 
 =item *
 
-L<AnyEvent::Processor::Converion
+L<AnyEvent::Processor::Converion>
 
 =item *
 
-L<AnyEvent::Processor::Watcher
+L<AnyEvent::Processor::Watcher>
 
 =back
 
